How to install libghc-enumerator-dev on Debian 9 (Stretch)